<!doctype html>
    <html>
        <head>
            <title></title>
        </head>
        <body>
            <main>
                <div>
                    <h1>Update List</h1>
                    <form method="post">
                        {% csrf_token %}
                        {{update_form.as_p}}
                        <button>Update</button>
                    </form>
                </div>
            </main>
        </body>
    </html>